.formContainer {
  padding: 0 40px 0;
}
.EditVacancy {
  background-color: #f8f8fd;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100%;
  background: #f8f8fd;
}
.footer {
  // position: sticky;
  // bottom: 0;
  margin-top: auto;
  -webkit-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  -moz-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 40px;
  margin-top: 20px;
  border-top: 1px solid #f4c807;
  background: #fff;
  button {
    padding: 5px 10px;
    height: fit-content;
  }
  & > div {
    display: flex;
    gap: 10px;
  }
}
